pub mod api;
pub mod messages;
pub mod peer;
pub mod types;


#[macro_export]
macro_rules! tracing_setup {
    ($level:expr) => {
        let _tracing_default_guard = tracing::subscriber::set_default(
            tracing_subscriber::fmt()
                .pretty()
                .with_max_level($level)
                .finish(),
        );
    };
}
